<?xml version="1.0" encoding="utf-8"?>
<extension version="2.5" type="plugin" group="system" method="upgrade">
	<name>System - Google Maps</name>
	<author>Mike Reumer</author>
	<creationDate>July 2014</creationDate>
	<copyright>(C) 2014 Reumer</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>tech@reumer.net</authorEmail>
	<authorUrl>tech.reumer.net</authorUrl>
	<version>3.3</version>
	<description>PLUGIN_GOOGLE_MAP3_INSTALLATION</description>
	<files>
		<filename plugin="plugin_googlemap3">plugin_googlemap3.php</filename>
		<filename>plugin_googlemap3_helper.php</filename>
		<filename>plugin_googlemap3.css.php</filename>
		<filename>plugin_googlemap3_kmlprxy.php</filename>
		<filename>plugin_googlemap3_twitter_kml.php</filename>
		<filename>plugin_googlemap3_OAuth.php</filename>
		<filename>plugin_googlemap3_twitteroauth.php</filename>
		<filename>plugin_googlemap3.perm</filename>
		<filename>gpl.txt</filename>
		<filename>index.html</filename>
		<filename>/models/index.html</filename>
		<filename>/models/fields/index.html</filename>
		<filename>/models/fields/mediakey.php</filename>
		<filename>language/en-GB/en-GB.plg_system_plugin_googlemap3.sys.ini</filename>
		<filename>language/it-IT/it-IT.plg_system_plugin_googlemap3.sys.ini</filename>
		<filename>language/es-ES/es-ES.plg_system_plugin_googlemap3.sys.ini</filename>
		<filename>language/fr-FR/fr-FR.plg_system_plugin_googlemap3.sys.ini</filename>
		<filename>language/sv-SE/sv-SE.plg_system_plugin_googlemap3.sys.ini</filename>
	</files>
	<media folder="media" destination="plugin_googlemap3">
		<folder>site</folder>
		<filename>index.html</filename>		
    </media>
	<languages>
	   <language tag="en-GB">language/en-GB/en-GB.plg_system_plugin_googlemap3.ini</language>
	   <language tag="en-GB">language/en-GB/en-GB.plg_system_plugin_googlemap3.sys.ini</language>
	   <language tag="it-IT">language/it-IT/it-IT.plg_system_plugin_googlemap3.ini</language>
	   <language tag="it-IT">language/it-IT/it-IT.plg_system_plugin_googlemap3.sys.ini</language>
	   <language tag="es-ES">language/es-ES/es-ES.plg_system_plugin_googlemap3.ini</language>
	   <language tag="es-ES">language/es-ES/es-ES.plg_system_plugin_googlemap3.sys.ini</language>
	   <language tag="fr-FR">language/fr-FR/fr-FR.plg_system_plugin_googlemap3.ini</language>
	   <language tag="fr-FR">language/fr-FR/fr-FR.plg_system_plugin_googlemap3.sys.ini</language>
	   <language tag="sv-SE">language/sv-SE/sv-SE.plg_system_plugin_googlemap3.ini</language>
	   <language tag="sv-SE">language/sv-SE/sv-SE.plg_system_plugin_googlemap3.sys.ini</language>
	</languages>
	<config>
		<fields name="params">
			<fieldset name="GOOGLEMAP_BASIC">
				<field name="publ" type="radio" size="1" default="" export='0' label="Published" description="GOOGLEMAP_TT_CONFIG_PUBLISHED">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="debug" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_DEBUG" description="GOOGLEMAPS_TT_MAPS_DEBUG">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="plugincode" type="text" size= "40" default="mosmap" export='0' label="GOOGLEMAPS_PLUGINCODE" description="GOOGLEMAPS_TT_PLUGINCODE" />
				<field name="brackets" type="radio" size= "1" default="{" export='0' label="GOOGLEMAPS_BRACKETS" description="GOOGLEMAPS_TT_BRACKETS">
					<option value="{">{}</option>
					<option value="[">[]</option>
					<option value="both">GOOGLEMAPS_BRACKETS_BOTH</option>
				</field>
				<field name="Google_API_version" type="text" size= "5" default="3" export='0' label="GOOGLEMAPS_GOOGLEAPIVERSION" description="GOOGLEMAPS_TT_GOOGLEAPIVERSION" />
				<field name="visualrefresh" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAP_VISUALREFRESH" description="GOOGLEMAPS_TT_VISUALREFRESH">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="signedin" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAP_SIGNEDIN" description="GOOGLEMAPS_TT_SIGNEDIN">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="show" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAP_SHOW" description="GOOGLEMAPS_TT_MAP_SHOW">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="mapclass" type="text" size= "40" default="" export='1' label="GOOGLEMAPS_MAP_CLASS" description="GOOGLEMAPS_TT_MAP_CLASS" />
				<field name="mapprint" type="text" size= "30" default="icon" export='1' label="GOOGLEMAPS_MAP_MAPPRINT" description="GOOGLEMAPS_TT_MAP_MAPPRINT" />
				<field name="mapcss" type="textarea" rows="3" cols="40" default="/* For img in the map remove borders, shadow, no margin and no max-width&#13;*/&#13;.map img, .svPanel img {&#13;    border: 0px;&#13;    box-shadow: none;&#13;    margin: 0px !important;&#13;    padding: 0px !important;&#13;    max-width: none !important;&#13;    background: none !important;&#13;}&#13;&#13;/* Make sure the directions are below the map&#13;*/&#13;.directions {&#13;    clear: left;&#13;}&#13;&#13;.adp-directions {&#13;    width: 100%;&#13;}&#13;&#13;/* Solve problems in chrome with the show of the direction steps in full width&#13;*/&#13;.adp-placemark {&#13;    width : 100%;&#13;}&#13;&#13;/* Padding for image overlay&#13;*/&#13;.controlDiv {&#13;    padding : 5px;&#13;}&#13;" export='0' label="GOOGLEMAPS_MAPS_CSS" description="GOOGLEMAPS_TT_MAPS_CSS" />
				<field name="loadmootools" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_LOADWITHMOOTOOLS" description="GOOGLEMAPS_TT_LOADWITHMOOTOOLS">
					<option value="1">GOOGLEMAPS_LOADWITHMOOTOOLSMOOTOOLS</option>
					<option value="0">GOOGLEMAPS_LOADWITHMOOTOOLSTIMEINTERVAL</option>
				</field>
				<field name="timeinterval" type="text" size= "4" default="500" export='1' label="GOOGLEMAPS_TIMEINTERVAL" description="GOOGLEMAPS_TT_TIMEINTERVAL" />
				<field name="Google_API_key" type="text" size="60" maxsize="255" default="" export='0' label="GOOGLEMAPS_API_KEY" description="GOOGLEMAPS_TT_API_KEY" />
				<field name="Google_Multi_API_key" type="textarea" rows="5" cols="40" default="" export='0' label="GOOGLEMAPS_MULTI_API_KEY" description="GOOGLEMAPS_TT_MULTI_API_KEY" />
				<field name="urlsetting" type="radio" size= "1" default="http_host" export='0' label="GOOGLEMAPS_URLWEBSITE" description="GOOGLEMAPS_TT_URLWEBSITE">
					<option value="Joomla">GOOGLEMAPS_URLWEBSITE_JOOMLA</option>
					<option value="http_host">HTTP_HOST</option>
				</field>
				<field name="googlewebsite" type="list" size= "1" default="maps.google.com" export='1' label="GOOGLEMAPS_GOOGLEWEBSITE" description="GOOGLEMAPS_TT_GOOGLEWEBSITE">
					<option value='maps.google.com'>United States - www.google.com (Default)</option>
					<option value='maps.google.com.af'>Afghanistan - maps.google.com.af</option>
					<option value='maps.google.as'>American Samoa - maps.google.as</option>
					<option value='maps.google.ad'>Andorra - maps.google.ad</option>
					<option value='maps.google.it.ao'>Angola - maps.google.it.ao</option>
					<option value='maps.google.com.ai'>Anguilla - maps.google.com.ai</option>
					<option value='maps.google.com.ar'>Argentina - maps.google.com.ar</option>
					<option value='maps.google.am'>Armenia - maps.google.am</option>
					<option value='maps.google.com.au'>Australia - maps.google.com.au</option>
					<option value='maps.google.at'>Austria - maps.google.at</option>
					<option value='maps.google.az'>Azerbaijan - maps.google.az</option>
					<option value='maps.google.bs'>Bahamas - maps.google.bs</option>
					<option value='maps.google.com.bh'>Bahrain - maps.google.com.bh</option>
					<option value='maps.google.com.bd'>Bangladesh - maps.google.com.bd</option>
					<option value='maps.google.by'>Belarus - maps.google.by</option>
					<option value='maps.google.be'>Belgium - maps.google.be</option>
					<option value='maps.google.com.bz'>Belize - maps.google.com.bz</option>
					<option value='maps.google.com.bo'>Bolivia - maps.google.com.bo</option>
					<option value='maps.google.ba'>Bosnia and Herzegovina - maps.google.ba</option>
					<option value='maps.google.co.bw'>Botswana - maps.google.co.bw</option>
					<option value='maps.google.com.br'>Brazil - maps.google.com.br</option>
					<option value='maps.google.vg'>British Virgin Islands - maps.google.vg</option>
					<option value='maps.google.com.bn'>Brunei - maps.google.com.bn</option>
					<option value='maps.google.bg'>Bulgaria - maps.google.bg</option>
					<option value='maps.google.bi'>Burundi - maps.google.bi</option>
					<option value='maps.google.kh'>Cambodia - maps.google.kh</option>
					<option value='maps.google.ca'>Canada - maps.google.ca</option>
					<option value='maps.google.cl'>Chile - maps.google.cl</option>
					<option value='ditu.google.cn'>China - ditu.google.cn</option>
					<option value='maps.google.com.co'>Colombia - maps.google.com.co</option>
					<option value='maps.google.co.ck'>Cook Islands - maps.google.co.ck</option>
					<option value='maps.google.co.cr'>Costa Rica - maps.google.co.cr</option>
					<option value='maps.google.ci'>CГґte d\'Ivoire - maps.google.ci</option>
					<option value='maps.google.hr'>Croatia - maps.google.hr</option>
					<option value='maps.google.com.cu'>Cuba - maps.google.com.cu</option>
					<option value='maps.google.cz'>Czech Republic - maps.google.cz</option>
					<option value='maps.google.cd'>Dem. Rep. of the Congo - maps.google.cd</option>
					<option value='maps.google.dk'>Denmark - maps.google.dk</option>
					<option value='maps.google.dj'>Djibouti - maps.google.dj</option>
					<option value='maps.google.dm'>Dominica - maps.google.dm</option>
					<option value='maps.google.com.do'>Dominican Republic - maps.google.com.do</option>
					<option value='maps.google.com.ec'>Ecuador - maps.google.com.ec</option>
					<option value='maps.google.com.eg'>Egypt - maps.google.com.eg</option>
					<option value='maps.google.com.sv'>El Salvador - maps.google.com.sv</option>
					<option value='maps.google.ee'>Estonia - maps.google.ee</option>
					<option value='maps.google.com.et'>Ethiopia - maps.google.com.et</option>
					<option value='maps.google.fm'>Fed. States of Micronesia - maps.google.fm</option>
					<option value='maps.google.com.fj'>Fiji - maps.google.com.fj</option>
					<option value='maps.google.fi'>Finland - maps.google.fi</option>
					<option value='maps.google.fr'>France - maps.google.fr</option>
					<option value='maps.google.gm'>Gambia - maps.google.gm</option>
					<option value='maps.google.ge'>Georgia - maps.google.ge</option>
					<option value='maps.google.de'>Germany - maps.google.de</option>
					<option value='maps.google.com.gh'>Ghana - maps.google.com.gh</option>
					<option value='maps.google.com.gi'>Gibraltar - maps.google.com.gi</option>
					<option value='maps.google.gr'>Greece - maps.google.gr</option>
					<option value='maps.google.gl'>Greenland - maps.google.gl</option>
					<option value='maps.google.gp'>Guadeloupe - maps.google.gp</option>
					<option value='maps.google.com.gt'>Guatemala - maps.google.com.gt</option>
					<option value='maps.google.gg'>Guernsey - maps.google.gg</option>
					<option value='maps.google.com.gy'>Guyana - maps.google.com.gy</option>
					<option value='maps.google.ht'>Haiti - maps.google.ht</option>
					<option value='maps.google.hn'>Honduras - maps.google.hn</option>
					<option value='maps.google.com.hk'>Hong Kong - maps.google.com.hk</option>
					<option value='maps.google.hu'>Hungary - maps.google.hu</option>
					<option value='maps.google.is'>Iceland - maps.google.is</option>
					<option value='maps.google.co.in'>India - maps.google.co.in</option>
					<option value='maps.google.co.id'>Indonesia - maps.google.co.id</option>
					<option value='maps.google.ie'>Ireland - maps.google.ie</option>
					<option value='maps.google.im'>Isle of Man - maps.google.im</option>
					<option value='maps.google.co.il'>Israel - maps.google.co.il</option>
					<option value='maps.google.it'>Italy - maps.google.it</option>
					<option value='maps.google.com.jm'>Jamaica - maps.google.com.jm</option>
					<option value='maps.google.co.jp'>Japan - maps.google.co.jp</option>
					<option value='maps.google.je'>Jersey - maps.google.je</option>
					<option value='maps.google.jo'>Jordan - maps.google.jo</option>
					<option value='maps.google.kg'>Kazakhstan - maps.google.kg</option>
					<option value='maps.google.kz'>Kazakhstan - maps.google.kz</option>
					<option value='maps.google.co.ke'>Kenya - maps.google.co.ke</option>
					<option value='maps.google.ki'>Kiribati - maps.google.ki</option>
					<option value='maps.google.la'>Laos - maps.google.la</option>
					<option value='maps.google.lv'>Latvia - maps.google.lv</option>
					<option value='maps.google.co.ls'>Lesotho - maps.google.co.ls</option>
					<option value='maps.google.com.ly'>Libya - maps.google.com.ly</option>
					<option value='maps.google.li'>Liechtenstein - maps.google.li</option>
					<option value='maps.google.lt'>Lithuania - maps.google.lt</option>
					<option value='maps.google.lu'>Luxembourg - maps.google.lu</option>
					<option value='maps.google.mw'>Malawi - maps.google.mw</option>
					<option value='maps.google.com.my'>Malaysia - maps.google.com.my</option>
					<option value='maps.google.mv'>Maldives - maps.google.mv</option>
					<option value='maps.google.mt'>Malta - maps.google.mt</option>
					<option value='maps.google.mu'>Mauritus - maps.google.mu</option>
					<option value='maps.google.com.mx'>Mexico - maps.google.com.mx</option>
					<option value='maps.google.md'>Moldova - maps.google.md</option>
					<option value='maps.google.mn'>Mongolia - maps.google.mn</option>
					<option value='maps.google.ms'>Montserrat - maps.google.ms</option>
					<option value='maps.google.co.ma'>Morocco - maps.google.co.ma</option>
					<option value='maps.google.com.na'>Namibia - maps.google.com.na</option>
					<option value='maps.google.nr'>Nauru - maps.google.nr</option>
					<option value='maps.google.com.np'>Nepal - maps.google.com.np</option>
					<option value='maps.google.nl'>Netherlands - maps.google.nl</option>
					<option value='maps.google.co.nz'>New Zealand - maps.google.co.nz</option>
					<option value='maps.google.com.ni'>Nicaragua - maps.google.com.ni</option>
					<option value='maps.google.com.ng'>Nigeria - maps.google.com.ng</option>
					<option value='maps.google.nu'>Niue - maps.google.nu</option>
					<option value='maps.google.com.nf'>Norfolk Island - maps.google.com.nf</option>
					<option value='maps.google.no'>Norway - maps.google.no</option>
					<option value='maps.google.com.om'>Oman - maps.google.com.om</option>
					<option value='maps.google.com.pk'>Pakistan - maps.google.com.pk</option>
					<option value='maps.google.com.pa'>Panama - maps.google.com.pa</option>
					<option value='maps.google.com.py'>Parguay - maps.google.com.py</option>
					<option value='maps.google.com.pe'>Peru - maps.google.com.pe</option>
					<option value='maps.google.com.ph'>Philippines - maps.google.com.ph</option>
					<option value='maps.google.pn'>Pitcairn Islands - maps.google.pn</option>
					<option value='maps.google.pl'>Poland - maps.google.pl</option>
					<option value='maps.google.pt'>Portugal - maps.google.pt</option>
					<option value='maps.google.com.pr'>Puerto Rico - maps.google.com.pr</option>
					<option value='maps.google.com.qa'>Qatar - maps.google.com.qa</option>
					<option value='maps.google.cg'>Rep. of the Congo - maps.google.cg</option>
					<option value='maps.google.ru'>Russia - maps.google.ru</option>
					<option value='maps.google.rw'>Rwanda - maps.google.rw</option>
					<option value='maps.google.sh'>Saint Helena - maps.google.sh</option>
					<option value='maps.google.com.vc'>Saint Vincent and the Grenadines - maps.google.com.vc</option>
					<option value='maps.google.ws'>Samoa - maps.google.ws</option>
					<option value='maps.google.st'>Sao Tome and Principe - maps.google.st</option>
					<option value='maps.google.com.sa'>Saudi Arabia - maps.google.com.sa</option>
					<option value='maps.google.sn'>Senegal - maps.google.sn</option>
					<option value='maps.google.rs'>Serbia - maps.google.rs</option>
					<option value='maps.google.sc'>Seychelles - maps.google.sc</option>
					<option value='maps.google.com.sg'>Singapore - maps.google.com.sg</option>
					<option value='maps.google.com.sb'>Solomon Islands - maps.google.com.sb</option>
					<option value='maps.google.co.za'>South Africa - maps.google.co.za</option>
					<option value='maps.google.co.kr'>South Korea - maps.google.co.kr</option>
					<option value='maps.google.lk'>Sri Lanka - maps.google.lk</option>
					<option value='maps.google.com.tj'>Tajikistan - maps.google.com.tj</option>
					<option value='maps.google.co.th'>Thailand - maps.google.co.th</option>
					<option value='maps.google.tl'>Timor Leste - maps.google.tl</option>
					<option value='maps.google.tk'>Tokelau - maps.google.tk</option>
					<option value='maps.google.to'>Tonga - maps.google.to</option>
					<option value='maps.google.tt'>Trinidad and Tobago - maps.google.tt</option>
					<option value='maps.google.tm'>Turkmenistan - maps.google.tm</option>
					<option value='maps.google.co.vi'>U.S. Virgin Islands - maps.google.co.vi</option>
					<option value='maps.google.co.ug'>Uganda - maps.google.co.ug</option>
					<option value='maps.google.ae'>United Arab Emirates - maps.google.ae</option>
					<option value='maps.google.com.uy'>Uruguay - maps.google.com.uy</option>
					<option value='maps.google.co.uz'>Uzbekistan - maps.google.co.uz</option>
					<option value='maps.google.vu'>Vanuatu - maps.google.vu</option>
					<option value='maps.google.co.ve'>Venzuela - maps.google.co.ve</option>
					<option value='maps.google.com.vn'>Vietnam - maps.google.com.vn</option>
					<option value='maps.google.co.zm'>Zambia - maps.google.co.zm</option>
					<option value='maps.google.co.zw'>Zimbabwe - maps.google.co.zw</option>
					<option value='maps.google.ch'>Switzerland - maps.google.ch</option>
					<option value='maps.google.es'>Spain - maps.google.es</option>
					<option value='maps.google.se'>Sweden - maps.google.se</option>
					<option value='maps.google.sk'>Slovakia - maps.google.sk</option>
					<option value='maps.google.tw'>Taiwan - maps.google.tw</option>
					<option value='maps.google.co.uk'>United Kingdom - maps.google.co.uk</option>
				</field>
				<field name="styledmap" type="textarea" rows="5" cols="40" default="" export='1' label="GOOGLEMAPS_MAPS_STYLEDMAP" description="GOOGLEMAPS_TT_MAPS_STYLEDMAP" />
				<field name="align" type="list" size= "4" default="center" export='1' label="GOOGLEMAPS_MAPS_ALIGN" description="GOOGLEMAPS_TT_MAPS_ALIGN">
					<option value="left">GOOGLEMAPS_MAPS_ALIGNLEFT</option>
					<option value="center">GOOGLEMAPS_MAPS_ALIGNCENTER</option>
					<option value="right">GOOGLEMAPS_MAPS_ALIGNRIGHT</option>
					<option value="none">GOOGLEMAPS_MAPS_ALIGNNONE</option>
				</field>
				<field name="langtype" type="list" size="1" default="site" export='0' label="GOOGLEMAPS_LANGUAGE_OPTION" description="GOOGLEMAPS_TT_LANGUAGE_OPTION">
					<option value="site">GOOGLEMAPS_LANGTYPE_SITE</option>
					<option value="joomfish">GOOGLEMAPS_LANGTYPE_JOOMFISH</option>
					<option value="user">GOOGLEMAPS_LANGTYPE_USER</option>
					<option value="config">GOOGLEMAPS_LANGTYPE_CONFIG</option>
				</field>
				<field name="lang" type="text" size= "5" default="" export='0' label="GOOGLEMAPS_LANGUAGE" description="GOOGLEMAPS_TT_LANGUAGE" />
				<field name="width" type="text" size= "10" default="500" export='1' label="GOOGLEMAPS_MAPS_WIDTH" description="GOOGLEMAPS_TT_MAPS_WIDTH" />
				<field name="height" type="text" size= "10" default="400" export='1' label="GOOGLEMAPS_MAPS_HEIGHT" description="GOOGLEMAPS_TT_MAPS_HEIGHT" />
				<field name="effect" type="radio" size= "1" default="none" export='1' label="GOOGLEMAPS_MAPS_EFFECT" description="GOOGLEMAPS_TT_MAPS_EFFECT">
					<option value="none">GOOGLEMAPS_MAPS_EFFECTNONE</option>
					<option value="horizontal">GOOGLEMAPS_MAPS_EFFECTHORZ</option>
					<option value="vertical">GOOGLEMAPS_MAPS_EFFECTVERT</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_LOCATION">
				<field name="lat" type="text" size= "15" default="52.075581" export='1' label="GOOGLEMAPS_MAPS_LAT" description="GOOGLEMAPS_TT_MAPS_LAT" />
				<field name="lon" type="text" size= "15" default="4.541513" export='1' label="GOOGLEMAPS_MAPS_LNG" description="GOOGLEMAPS_TT_MAPS_LNG" />
				<field name="centerlat" type="text" size= "15" default="" export='1' label="GOOGLEMAPS_MAPS_CENTERLAT" description="GOOGLEMAPS_TT_MAPS_CENTERLAT" />
				<field name="centerlon" type="text" size= "15" default="" export='1' label="GOOGLEMAPS_MAPS_CENTERLNG" description="GOOGLEMAPS_TT_MAPS_CENTERLNG" />
				<field name="address" type="text" size="60" maxsize="255" default="" export='1' label="GOOGLEMAPS_MAPS_ADRESS" description="GOOGLEMAPS_TT_MAPS_ADRESS" />
				<field name="geoloc" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_GEOLOC" description="GOOGLEMAPS_TT_MAPS_GEOLOC">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="geocenter" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_GEOCENTER" description="GOOGLEMAPS_TT_MAPS_GEOCENTER">
					<option value="0">No</option>
					<option value="1">GOOGLEMAPS_MAPS_GEOCENTER_CENTER</option>
					<option value="2">GOOGLEMAPS_MAPS_GEOCENTER_BOUNDS</option>
					<option value="3">GOOGLEMAPS_MAPS_GEOCENTER_DIREC</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_CONTROL">
				<field name="controltype" type="radio" size= "5" default="UI" export='1' label="GOOGLEMAPS_MAPS_CONTROLTYPE" description="GOOGLEMAPS_TT_MAPS_CONTROLTYPE">
					<option value="UI">GOOGLEMAPS_MAPS_CONTROLTYPEAUTOMATIC</option>
					<option value="user">GOOGLEMAPS_MAPS_CONTROLTYPEUSER</option>
				</field>
				<field name="zoomType" type="radio" size= "10" default="3D-large" export='1' label="GOOGLEMAPS_MAPS_MAPCONTROL" description="GOOGLEMAPS_TT_MAPS_MAPCONTROL">
					<option value="Large">GOOGLEMAPS_MAPS_MAPCONTROLLARGE</option>
					<option value="Small">GOOGLEMAPS_MAPS_MAPCONTROLSMALL</option>
					<option value="3D-large">GOOGLEMAPS_MAPS_MAPCONTROL3DLARGE</option>
					<option value="3D-small">GOOGLEMAPS_MAPS_MAPCONTROL3DSMALL</option>
					<option value="None">GOOGLEMAPS_MAPS_MAPCONTROLNONE</option>
				</field>
				<field name="svcontrol" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SVCONTROL" description="GOOGLEMAPS_TT_MAPS_SVCONTROL">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="returncontrol" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_RETCONTROL" description="GOOGLEMAPS_TT_MAPS_RETCONTROL">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>		
				<field name="zoom" type="list" size= "1" default="10" export='1' label="GOOGLEMAPS_MAPS_ZOOM" description="GOOGLEMAPS_TT_MAPS_ZOOM">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="corzoom" type="list" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_CORZOOM" description="GOOGLEMAPS_TT_MAPS_CORZOOM">
					<option value="10">+10</option>
					<option value="9">+9</option>
					<option value="8">+8</option>
					<option value="7">+7</option>
					<option value="6">+6</option>
					<option value="5">+5</option>
					<option value="4">+4</option>
					<option value="3">+3</option>
					<option value="2">+2</option>
					<option value="1">+1</option>
					<option value="0">0</option>
					<option value="-1">-1</option>
					<option value="-2">-2</option>
					<option value="-3">-3</option>
					<option value="-4">-4</option>
					<option value="-5">-5</option>
					<option value="-6">-6</option>
					<option value="-7">-7</option>
					<option value="-8">-8</option>
					<option value="-9">-9</option>
					<option value="-10">-10</option>
				</field>
				<field name="minzoom" type="list" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_MINZOOM" description="GOOGLEMAPS_TT_MAPS_MINZOOM">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="maxzoom" type="list" size= "1" default="19" export='1' label="GOOGLEMAPS_MAPS_MAXZOOM" description="GOOGLEMAPS_TT_MAPS_MAXZOOM">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="rotation" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_ROTATION" description="GOOGLEMAPS_TT_MAPS_ROTATION">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>		
				<field name="zoomnew" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_ZOOMNEW" description="GOOGLEMAPS_TT_MAPS_ZOOMNEW">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="zoomWheel" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_MOUSEWHEEL" description="GOOGLEMAPS_TT_MAPS_MOUSEWHEEL">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="keyboard" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_KEYBOARD" description="GOOGLEMAPS_TT_MAPS_KEYBOARD">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="mapType" type="radio" size= "9" default="Normal" export='1' label="GOOGLEMAPS_MAPS_MAPTYPE" description="GOOGLEMAPS_TT_MAPS_MAPTYPE">
					<option value="Normal">GOOGLEMAPS_MAPS_MAPTYPENORMAL</option>
					<option value="Satellite">GOOGLEMAPS_MAPS_MAPTYPESATELLITE</option>
					<option value="Hybrid">GOOGLEMAPS_MAPS_MAPTYPEHYBRID</option>
					<option value="Terrain">GOOGLEMAPS_MAPS_MAPTYPETERRAIN</option>
				</field>
				<field name="showmaptype" type="radio" size= "1" export='1' default="1" label="GOOGLEMAPS_MAPS_SHOWMAPTYPE" description="GOOGLEMAPS_TT_MAPS_SHOWMAPTYPE">
					<option value="0">GOOGLEMAPS_MAPS_SHOWMAPTYPENONE</option>
					<option value="1">GOOGLEMAPS_MAPS_SHOWMAPTYPEHORZMENU</option>
					<option value="2">GOOGLEMAPS_MAPS_SHOWMAPTYPEHIERMENU</option>
					<option value="3">GOOGLEMAPS_MAPS_SHOWMAPTYPEVERTMENU</option>
				</field>
				<field name="showNormalMaptype" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SHOWNORMAL" description="GOOGLEMAPS_MAPS_TT_SHOWNORMAL">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="showSatelliteMaptype" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SHOWSATELLITE" description="GOOGLEMAPS_MAPS_TT_SHOWSATELLITE">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="showHybridMaptype" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SHOWHYBRID" description="GOOGLEMAPS_MAPS_TT_SHOWHYBRID">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="showTerrainMaptype" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SHOWTERRAIN" description="GOOGLEMAPS_MAPS_TT_SHOWTERRAIN">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="showscale" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_SCALE" description="GOOGLEMAPS_TT_MAPS_SCALE">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="overview" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_OVERVIEW" description="GOOGLEMAPS_TT_MAPS_OVERVIEW">
					<option value="0">GOOGLEMAPS_MAPS_OVERVIEWDISABLED</option>
					<option value="1">GOOGLEMAPS_MAPS_OVERVIEWENABLED</option>
					<option value="2">GOOGLEMAPS_MAPS_OVERVIEWENABLEDCLOSED</option>
				</field>
				<field name="dragging" type="radio" size="1" default="1" export='1' label="GOOGLEMAPS_MAPS_DRAGGING" description="GOOGLEMAPS_TT_MAPS_DRAGGING">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>
				<field name="marker" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_INFOWINDOW" description="GOOGLEMAPS_MAPS_TT_INFOWINDOW">
				<option value="1">GOOGLEMAPS_MAPS_INFOWINDOWOPEN</option>
				<option value="0">GOOGLEMAPS_MAPS_INFOWINDOWCLOSED</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_ICON" addfieldpath="/plugins/system/plugin_googlemap3/models/fields">
				<field name="icon" type="Mediakey" size="60" maxsize="255" default="" export='1' preview="true" label="GOOGLEMAPS_ICONS_IMAGE" description="GOOGLEMAPS_TT_ICONS_IMAGE" />
				<field name="iconwidth" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_ICONS_WIDTH" description="GOOGLEMAPS_TT_ICONS_WIDTH" />
				<field name="iconheight" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_ICONS_HEIGHT" description="GOOGLEMAPS_TT_ICONS_HEIGHT" />
				<field name="iconanchorx" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_ICONS_ANCHORX" description="GOOGLEMAPS_TT_ICONS_ANCHORX" />
				<field name="iconanchory" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_ICONS_ANCHORY" description="GOOGLEMAPS_TT_ICONS_ANCHORY" />
				<field name="iconshadow" type="Mediakey" size="60" maxsize="255" default="" export='1' preview="true" label="GOOGLEMAPS_ICONS_SHADOW" description="GOOGLEMAPS_TT_ICONS_SHADOW" />
				<field name="iconshadowwidth" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_ICONS_SHADOWWIDTH" description="GOOGLEMAPS_TT_ICONS_SHADOWWIDTH" />
				<field name="iconshadowheight" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_ICONS_SHADOWHEIGHT" description="GOOGLEMAPS_TT_ICONS_SHADOWHEIGHT" />
				<field name="iconimagemap" type="textarea" rows="5" cols="40" default="" export='1' label="GOOGLEMAPS_ICONS_IMAGEMAP" description="GOOGLEMAPS_TT_ICONS_IMAGEMAP" />
			</fieldset>
			<fieldset name="GOOGLEMAP_LAYERS">
				<field name="traffic" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_TRAFFIC" description="GOOGLEMAPS_TT_MAPS_TRAFIC">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="transit" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_TRANSIT" description="GOOGLEMAPS_TT_MAPS_TRANSIT">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="bicycle" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_BICYCLE" description="GOOGLEMAPS_TT_MAPS_BICYCLE">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="panoramio" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_PANORAMIO" description="GOOGLEMAPS_TT_MAPS_PANORAMIO">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="panominzoom" type="list" size= "1" default="none" export='1' label="GOOGLEMAPS_MAPS_PANOMINZOOM" description="GOOGLEMAPS_TT_MAPS_PANOMINZOOM">
					<option value="none">GOOGLEMAPS_MAPS_PANOZOOMNONE</option>
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="panomaxzoom" type="list" size= "1" default="none" export='1' label="GOOGLEMAPS_MAPS_PANOMAXZOOM" description="GOOGLEMAPS_TT_MAPS_PANOMAXZOOM">
					<option value="none">GOOGLEMAPS_MAPS_PANOZOOMNONE</option>
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="pano_userid" type="text" size="8" default="" export='1' label="GOOGLEMAPS_MAPS_PANOUSERID" description="GOOGLEMAPS_TT_MAPS_PANOUSERID" />
				<field name="pano_tag" type="text" size="40" default="" export='1' label="GOOGLEMAPS_MAPS_PANOTAG" description="GOOGLEMAPS_TT_MAPS_PANOTAG" />
				<field name="weather" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_WEATHER" description="GOOGLEMAPS_TT_MAPS_WEATHER">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="weathercloud" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_WEATHERCLOUD" description="GOOGLEMAPS_TT_MAPS_WEATHERCLOUD">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="weatherinfo" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_WEATHERINFO" description="GOOGLEMAPS_TT_MAPS_WEATHERINFO">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="weathertempunit" type="radio" size= "1" default="celsius" export='1' label="GOOGLEMAPS_MAPS_WEATHERTEMPUNIT" description="GOOGLEMAPS_TT_MAPS_WEATHERTEMPUNIT">
					<option value="celsius">GOOGLEMAPS_MAPS_WEATHERCELSIUS</option>
					<option value="fahrenheit">GOOGLEMAPS_MAPS_WEATHERFAHRENHEIT</option>
				</field>
				<field name="weatherwindunit" type="radio" size= "1" default="km" export='1' label="GOOGLEMAPS_MAPS_WEATHERWINDUNIT" description="GOOGLEMAPS_TT_MAPS_WEATHERWINDUNIT">
					<option value="km">GOOGLEMAPS_MAPS_WEATHERKM</option>
					<option value="m">GOOGLEMAPS_MAPS_WEATHERM</option>
					<option value="miles">GOOGLEMAPS_MAPS_WEATHERMILES</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_DIRECTIONS">
				<field name="dir" type="list" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_DIR" description="GOOGLEMAPS_TT_MAPS_DIR">
					<option value="0">GOOGLEMAPS_MAPS_DIRNONE</option>
					<option value="1">GOOGLEMAPS_MAPS_DIREXTERNALGOOGLE</option>
					<option value="2">GOOGLEMAPS_MAPS_DIREXTERNALDIR</option>
					<option value="3">GOOGLEMAPS_MAPS_DIRLIGHTBOX</option>
					<option value="4">GOOGLEMAPS_MAPS_DIRLIGHTBOXGOOGLE</option>
					<option value="5">GOOGLEMAPS_MAPS_DIRONMAP</option>
				</field>
				<field name="dirtype" type="radio" size= "1" default="D" export='1' label="GOOGLEMAPS_MAPS_DIRTYPE" description="GOOGLEMAPS_TT_MAPS_DIRTYPE">
					<option value="D">GOOGLEMAPS_MAPS_DIRTYPEDRIVING</option>
					<option value="W">GOOGLEMAPS_MAPS_DIRTYPEWALKING</option>
					<option value="B">GOOGLEMAPS_MAPS_DIRTYPEBICYCLE</option>
					<option value="R">GOOGLEMAPS_MAPS_DIRTYPETRANSIT</option>
				</field>
				<field name="formdirtype" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_DIRSHOWTYPE" description="GOOGLEMAPS_TT_MAPS_DIRSHOWTYPE">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>		
				<field name="avoidhighways" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_AVOIDHIGHWAYS" description="GOOGLEMAPS_TT_MAPS_AVOIDHIGHWAYS">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>
				<field name="avoidtoll" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_AVOIDTOLL" description="GOOGLEMAPS_TT_MAPS_AVOIDTOLL">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>
				<field name="diroptimize" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_DIROPTIMIZE" description="GOOGLEMAPS_TT_MAPS_DIROPTIMIZE">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>
				<field name="diralternatives" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_DIRALTERNATIVES" description="GOOGLEMAPS_TT_MAPS_DIRALTERNATIVES">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>
				<field name="showdir" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SHOWDIR" description="GOOGLEMAPS_TT_MAPS_SHOWDIR">
				<option value="0">No</option>
				<option value="1">Yes</option>
				</field>
				<field name="animdir" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_ANIMDIR" description="GOOGLEMAPS_TT_MAPS_ANIMDIR">
				  <option value="0">No</option>
				  <option value="1">GOOGLEMAPS_MAPS_ANIMDIRTOP</option>
				  <option value="2">GOOGLEMAPS_MAPS_ANIMDIRBOTTOM</option>
				</field>
				<field name="animspeed" type="text" size="3" default="1" export='1' label="GOOGLEMAPS_MAPS_ANIMSPEED" description="GOOGLEMAPS_TT_MAPS_ANIMSPEED" />
				<field name="animautostart" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_ANIMAUTOSTART" description="GOOGLEMAPS_TT_MAPS_ANIMAUTOSTART">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>
				<field name="animunit" type="radio" size="1" default="kilometers" export='1' label="GOOGLEMAPS_MAPS_ANIMUNIT" description="GOOGLEMAPS_TT_MAPS_ANIMUNIT">
					<option value="kilometers">GOOGLEMAPS_TT_MAPS_ANIMUNITKILOMETERS</option>
					<option value="miles">GOOGLEMAPS_TT_MAPS_ANIMUNITMILES</option>
				</field>
				<field name="formspeed" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_FORMSPEED" description="GOOGLEMAPS_TT_MAPS_FORMSPEED">
					<option value="0">No</option>
					<option value="1">Yes</option>
				</field>
				<field name="formaddress" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_FORMADDRESS" description="GOOGLEMAPS_TT_MAPS_FORMADDRESS">
					<option value="0">No</option>
					<option value="1">GOOGLEMAPS_MAPS_FORMADDRTOP</option>
					<option value="2">GOOGLEMAPS_MAPS_FORMADDRBOTTOM</option>
				</field>
				<field name="formdir" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_FORMDIR" description="GOOGLEMAPS_TT_MAPS_FORMDIR">
					<option value="0">GOOGLEMAPS_MAPS_FORMDIRNO</option>
					<option value="1">GOOGLEMAPS_MAPS_FORMDIRFROM</option>
					<option value="2">GOOGLEMAPS_MAPS_FORMDIRTO</option>
				</field>
				<field name="autocompl" type="radio" size= "1" default="both" export='1' label="GOOGLEMAPS_MAPS_AUTOCOMPL" description="GOOGLEMAPS_TT_MAPS_AUTOCOMPL">
					<option value="none">GOOGLEMAPS_MAPS_AUTOCOMPL_NONE</option>
					<option value="establishment">GOOGLEMAPS_MAPS_AUTOCOMPL_ESTABL</option>
					<option value="geocode">GOOGLEMAPS_MAPS_AUTOCOMPL_GEOCODE</option>
					<option value="both">GOOGLEMAPS_MAPS_AUTOCOMPL_BOTH</option>
				</field>
				<field name="langanim" type="textarea" filter="raw" rows="3" cols="40" default="en-GB;The requested panorama could not be displayed|Could not generate a route for the current start and end addresses|Street View coverage is not available for this route|You have reached your destination|miles|miles|ft|kilometers|kilometer|meters|In|You will reach your destination|Stop|Drive|Press Drive to follow your route|Route|Speed|Fast|Medium|Slow" export='0' label="GOOGLEMAPS_MAPS_LANGANIM" description="GOOGLEMAPS_TT_MAPS_LANGANIM" />
				<field name="txtdir" type="textarea" filter="raw" rows="3" cols="40" default="Directions: " export='1' label="GOOGLEMAPS_MAPS_TITLEDIR" description="GOOGLEMAPS_TT_MAPS_TITLEDIR" />
				<field name="txtgetdir" type="textarea" filter="raw" rows="3" cols="40" default="Get Directions" export='1' label="GOOGLEMAPS_MAPS_BUTTONDIR" description="GOOGLEMAPS_TT_MAPS_BUTTONDIR" />
				<field name="txtfrom" type="textarea" filter="raw" rows="3" cols="40" default="From here" export='1' label="GOOGLEMAPS_MAPS_TXTFROMDIR" description="GOOGLEMAPS_TT_MAPS_TXTFROMDIR" />
				<field name="txtto" type="textarea" filter="raw" rows="3" cols="40" default="To here" export='1' label="GOOGLEMAPS_MAPS_TXTTODIR" description="GOOGLEMAPS_TT_MAPS_TXTTODIR" />
				<field name="txtdiraddr" type="textarea" filter="raw" rows="3" cols="40" default="Address: " export='1' label="GOOGLEMAPS_MAPS_TXTLABELADDR" description="GOOGLEMAPS_TT_MAPS_TXTLABELADDR" />
				<field name="txt_driving" type="textarea" filter="raw" rows="3" cols="40" default="" value="Driving" export='1' label="GOOGLEMAPS_MAPS_TXTLABELDRIVING" description="GOOGLEMAPS_TT_MAPS_TXTLABELDRIVING" />
				<field name="txt_avhighways" type="textarea" filter="raw" rows="3" cols="40" default="" value="Avoid highways" export='1' label="GOOGLEMAPS_MAPS_TXTAVOIDHIGHWAYS" description="GOOGLEMAPS_TT_MAPS_TXTAVOIDHIGHWAYS" />
				<field name="txt_avtoll" type="textarea" rows="3" cols="40" default="" value="Avoid toll" export='1' label="GOOGLEMAPS_MAPS_TXTAVOIDTOLL" description="GOOGLEMAPS_TT_MAPS_TXTAVOIDTOLL" />
				<field name="txt_walking" type="textarea" filter="raw" rows="3" cols="40" default="" value="Walking" export='1' label="GOOGLEMAPS_MAPS_TXTWALKING" description="GOOGLEMAPS_TT_MAPS_TXTWALKING" />
				<field name="txt_bicycle" type="textarea" rows="3" cols="40" default="" value="Bicycle" export='1' label="GOOGLEMAPS_MAPS_TXTBICYCLE" description="GOOGLEMAPS_TT_MAPS_TXTBICYCLE" />
				<field name="txt_transit" type="textarea" rows="3" cols="40" default="" value="Transit" export='1' label="GOOGLEMAPS_MAPS_TXTTRANSIT" description="GOOGLEMAPS_TT_MAPS_TXTTRANSIT" />
				<field name="txt_optimize" type="textarea" rows="3" cols="40" default="" value="Optimize route" export='1' label="GOOGLEMAPS_MAPS_TXTOPTIMIZE" description="GOOGLEMAPS_TT_MAPS_TXTOPTIMIZE" />
				<field name="txt_alternatives" type="textarea" rows="3" cols="40" default="" value="Route alternatives" export='1' label="GOOGLEMAPS_MAPS_TXTALTERNATIVES" description="GOOGLEMAPS_TT_MAPS_TXTALTERNATIVES" />
				<field name="inputsize" type="text" size= "3" default="25" export='1' label="GOOGLEMAPS_INPUTSIZE" description="GOOGLEMAPS_TT_INPUTSIZE" />
				<field name="dirdefault" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_FROMTODEFAULT" description="GOOGLEMAPS_TT_MAPS_FROMTODEFAULT">
				<option value="0">GOOGLEMAPS_MAPS_FROMTODEFAULTTO</option>
				<option value="1">GOOGLEMAPS_MAPS_FROMTODEFAULTFROM</option>
				</field>
				<field name="gotoaddr" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_GOTOADDR" description="GOOGLEMAPS_TT_MAPS_GOTOADDR">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="gotoaddrzoom" type="list" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_GOTOADDRZOOM" description="GOOGLEMAPS_TT_MAPS_GOTOADDRZOOM">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="gotoaddrtimeout" type="text" size= "6" default="5000" export='1' label="GOOGLEMAPS_MAPS_GOTOTIMEOUT" description="GOOGLEMAPS_TT_MAPS_GOTOTIMEOUT" />
				<field name="txtaddr" type="textarea" filter="raw" rows="3" cols="40" default="Address: ##" export='1' label="GOOGLEMAPS_MAPS_TXTADDRESSINFOWINDOW" description="GOOGLEMAPS_TT_MAPS_TXTADDRESSINFOWINDOW" />
				<field name="erraddr" type="textarea" filter="raw" rows="3" cols="40" default="Address ## not found!" export='1' label="GOOGLEMAPS_MAPS_ADDRERRTXT" description="GOOGLEMAPS_TT_MAPS_ADDRERRTXT" />
				<field name="txtgotoaddr" type="textarea" rows="3" cols="40" default="Goto" export='1' label="GOOGLEMAPS_MAPS_TXTGOTOADDR" description="GOOGLEMAPS_TT_MAPS_TXTGOTOADDR" />
				<field name="clientgeotype" type="radio" size= "1" default="google" export='1' label="GOOGLEMAPS_MAPS_GEOTYPE" description="GOOGLEMAPS_TT_MAPS_GEOTYPE">
					<option value="google">GOOGLEMAPS_MAPS_GEOTYPE_GOOGLE</option>
					<option value="local">GOOGLEMAPS_MAPS_GEOTYPE_LOCAL</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_LIGHTBOX">
				<field name="lightbox" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_LIGHTBOX" description="GOOGLEMAPS_TT_MAPS_LIGHTBOX">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="txtlightbox" type="textarea" filter="raw" rows="3" cols="40" default="Open lightbox" export='1' label="GOOGLEMAPS_MAPS_TXTLIGHTBOX" description="GOOGLEMAPS_TT_MAPS_TXTLIGHTBOX" />
				<field name="lbxcaption" type="text" size="40" default="" export='1' label="GOOGLEMAPS_MAPS_LBXCAPTION" description="GOOGLEMAPS_TT_MAPS_LBXCAPTION" />
				<field name="lbxwidth" type="text" size= "10" default="500" export='1' label="GOOGLEMAPS_MAPS_LBWIDTH" description="GOOGLEMAPS_TT_MAPS_LBWIDTH" />
				<field name="lbxheight" type="text" size= "10" default="700" export='1' label="GOOGLEMAPS_MAPS_LBHEIGHT" description="GOOGLEMAPS_TT_MAPS_LBHEIGHT" />
				<field name="lbxcenterlat" type="text" size= "15" default="" export='1' label="GOOGLEMAPS_MAPS_LBXCENTERLAT" description="GOOGLEMAPS_TT_MAPS_LBXCENTERLAT" />
				<field name="lbxcenterlon" type="text" size= "15" default="" export='1' label="GOOGLEMAPS_MAPS_LBXCENTERLNG" description="GOOGLEMAPS_TT_MAPS_LBXCENTERLNG" />
				<field name="lbxzoom" type="list" size= "1" default="" export='1' label="GOOGLEMAPS_MAPS_LBXZOOM" description="GOOGLEMAPS_TT_MAPS_LBXZOOM">
					<option value="">GOOGLEMAPS_MAPS_LBXZOOMFROMMAP</option>
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_STREETVIEW">
				<field name="sv" type="text" size="40" default="none" export='1' label="GOOGLEMAPS_MAPS_SV" description="GOOGLEMAPS_TT_MAPS_SV" />
				<field name="svpano" type="text" size="60" default="" export='1' label="GOOGLEMAPS_MAPS_SVPANO" description="GOOGLEMAPS_TT_MAPS_SVPANO" />
				<field name="svwidth" type="text" size= "10" default="100%" export='1' label="GOOGLEMAPS_MAPS_SVWIDTH" description="GOOGLEMAPS_TT_MAPS_SVWIDTH" />
				<field name="svheight" type="text" size= "10" default="300" export='1' label="GOOGLEMAPS_MAPS_SVHEIGHT" description="GOOGLEMAPS_TT_MAPS_SVHEIGHT" />
				<field name="svyaw" type="text" size= "10" default="0" export='1' label="GOOGLEMAPS_MAPS_SVYAW" description="GOOGLEMAPS_TT_MAPS_SVYAW" />
				<field name="svpitch" type="text" size= "10" default="0" export='1' label="GOOGLEMAPS_MAPS_SVPITCH" description="GOOGLEMAPS_TT_MAPS_SVPITCH" />
				<field name="svzoom" type="text" size= "10" default="" export='1' label="GOOGLEMAPS_MAPS_SVZOOM" description="GOOGLEMAPS_TT_MAPS_SVZOOM" />
				<field name="svautorotate" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_SVAUTOROTATE" description="GOOGLEMAPS_TT_MAPS_SVAUTOROTATE">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="svaddress" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SVADDRESS" description="GOOGLEMAPS_TT_MAPS_SVADDRESS">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_KML" addfieldpath="/plugins/system/plugin_googlemap3/models/fields">
				<field name="kmlrenderer" type="list" size= "3" default="google" export='1' label="GOOGLEMAPS_MAPS_KMLRENDERER" description="GOOGLEMAPS_TT_MAPS_KMLRENDERER">
					<option value="google">GOOGLEMAPS_MAPS_KMLRENDERERGOOGLE</option>
					<option value="geoxml">GOOGLEMAPS_MAPS_KMLRENDERERGEOXML</option>
					<option value="arcgis">GOOGLEMAPS_MAPS_KMLRENDERERARCGIS</option>
				</field>
				<field name="kmlsidebar" type="text" size="40" default="none" export='1' label="GOOGLEMAPS_MAPS_KMLSIDEBAR" description="GOOGLEMAPS_TT_MAPS_KMLSIDEBAR" />
				<field name="kmlsbwidth" type="text" size= "10" default="200" export='1' label="GOOGLEMAPS_MAPS_KMLSIDEBARWIDTH" description="GOOGLEMAPS_TT_MAPS_KMLSIDEBARWIDTH" />
				<field name="kmlfoldersopen" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLFOLDERSOPEN" description="GOOGLEMAPS_TT_MAPS_KMLFOLDERSOPEN">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmlhide" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLHIDE" description="GOOGLEMAPS_TT_MAPS_KMLHIDE">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmlscale" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLSCALE" description="GOOGLEMAPS_TT_MAPS_KMLSCALE">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmlopenmethod" type="radio" size="1" default="click" export='1' label="GOOGLEMAPS_MAPS_KMLINFOEVENT" description="GOOGLEMAPS_TT_MAPS_KMLINFOEVENT">
					<option value="click">GOOGLEMAPS_MAPS_KMLINFOEVENTCLICK</option>
					<option value="dblclick">GOOGLEMAPS_MAPS_KMLINFOEVENTDOUBLECLICK</option>
					<option value="mouseover">GOOGLEMAPS_MAPS_KMLINFOEVENTMOUSEOVER</option>
					<option value="mousedown">GOOGLEMAPS_MAPS_KMLINFOEVENTMOUSEDOWN</option>
				</field>
				<field name="kmlsbsort" type="radio" size= "1" default="none" export='1' label="GOOGLEMAPS_MAPS_KMLSORTSIDEBAR" description="GOOGLEMAPS_TT_MAPS_KMLSORTSIDEBAR">
					<option value="none">GOOGLEMAPS_MAPS_KMLSORTSIDEBARNONE</option>
					<option value="asc">GOOGLEMAPS_MAPS_KMLSORTSIDEBARASC</option>
					<option value="desc">GOOGLEMAPS_MAPS_KMLSORTSIDEBARDESC</option>
				</field>
				<field name="kmllightbox" type="radio" size="1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLLIGHTBOX" description="GOOGLEMAPS_TT_MAPS_KMLLIGHTBOX">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmlmessshow" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLSHOWMESS" description="GOOGLEMAPS_TT_MAPS_KMLSHOWMESS">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmlclickablemarkers" type="radio" size= "1" default="1" export='1' label="GOOGLEMAPS_MAPS_SHOWKMLINFO" description="GOOGLEMAPS_TT_MAPS_SHOWKMLINFO">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmlzoommarkers" type="list" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_ZOOMMARKERS" description="GOOGLEMAPS_TT_MAPS_ZOOMMARKERS">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="kmlopendivmarkers" type="text" size= "30" default="" export='1' label="GOOGLEMAPS_MAPS_SHOWINFOINDIV" description="GOOGLEMAPS_TT_MAPS_SHOWINFOINDIV" />
				<field name="kmlcontentlinkmarkers" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLSHOWEXTCONTENT" description="GOOGLEMAPS_TT_MAPS_KMLSHOWEXTCONTENT">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmllinkablemarkers" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLMARKERLINK" description="GOOGLEMAPS_TT_MAPS_KMLMARKERLINK">
					<option value="1">Yes</option>
					<option value="0">No</option>
				</field>
				<field name="kmllinktarget" type="radio" size= "1" default="_self" export='1' label="GOOGLEMAPS_MAPS_KMLLINKTARGET" description="GOOGLEMAPS_TT_MAPS_KMLLINKTARGET">
					<option value="_self">GOOGLEMAPS_MAPS_KMLLINKTARGETOWNWINTAB</option>
					<option value="_blank">GOOGLEMAPS_MAPS_KMLLINKTARGETNEWWINTAB</option>
				</field>
				<field name="kmllinkmethod" type="radio" size="1" default="dblclick" export='1' label="GOOGLEMAPS_MAPS_KMLMARKERLINKMETHOD" description="GOOGLEMAPS_TT_MAPS_KMLMARKERLINKMETHOD">
					<option value="click">GOOGLEMAPS_MAPS_KMLMARKERLINKMETHODCLICK</option>
					<option value="dblclick">GOOGLEMAPS_MAPS_KMLMARKERLINKMETHODDOUBLECLICK</option>
					<option value="mouseover">GOOGLEMAPS_MAPS_KMLMARKERLINKMETHODMOUSEOVER</option>
					<option value="mousedown">GOOGLEMAPS_MAPS_KMLMARKERLINKMETHODMOUSEDOWN</option>
				</field>
				<field name="kmlhighlite" type="textarea" rows="3" cols="40" default="{ 'color': '#aaffff', 'opacity': 0.3,  'textcolor': '#000000' }" export='1' label="GOOGLEMAPS_MAPS_KMLHIGHLITE" description="GOOGLEMAPS_TT_MAPS_KMLHIGHLITE" />
				<field name="kmlmarkerlabel" type="text" size= "3" default="100" export='1' label="GOOGLEMAPS_MAPS_LABELOPACITYMARKER" description="GOOGLEMAPS_TT_MAPS_LABELOPACITYMARKER" />
				<field name="kmlmarkerlabelclass" type="text" size= "40" default="" export='1' label="GOOGLEMAPS_MAPS_LABELCLASSMARKER" description="GOOGLEMAPS_TT_MAPS_LABELCLASSMARKER" />
				<field name="kmlpolylabel" type="text" size= "3" default="100" export='1' label="GOOGLEMAPS_MAPS_LABELOPACITYPOLYGON" description="GOOGLEMAPS_TT_MAPS_LABELOPACITYPOLYGON" />
				<field name="kmlpolylabelclass" type="text" size= "40" default="" export='1' label="GOOGLEMAPS_MAPS_LABELCLASSPOLYGON" description="GOOGLEMAPS_TT_MAPS_LABELCLASSPOLYGON" />
				<field name="proxy" type="radio" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_KMLPROXY" description="GOOGLEMAPS_TT_MAPS_KMLPROXY">
				<option value="1">Yes</option>
				<option value="0">No</option>
				</field>
				<field name="txtsrchnrby" type="textarea" rows="3" cols="40" default="Search nearby" export='1' label="GOOGLEMAPS_MAPS_TXTSRCHNRBY" description="GOOGLEMAPS_TT_MAPS_TXTSRCHNRBY" />
				<field name="txtzoomhere" type="textarea" rows="3" cols="40" default="Zoom Here" export='1' label="GOOGLEMAPS_MAPS_TXTZOOMHERE" description="GOOGLEMAPS_TT_MAPS_TXTZOOMHERE" />
				<field name="txtaddrstart" type="textarea" rows="3" cols="40" default="Start address:" export='1' label="GOOGLEMAPS_MAPS_TXTADDRSTART" description="GOOGLEMAPS_TT_MAPS_TXTADDRSTART" />
				<field name="txtkmlgetdir" type="textarea" rows="3" cols="40" default="Go" export='1' label="GOOGLEMAPS_MAPS_TXTKMLGETDIR" description="GOOGLEMAPS_TT_MAPS_TXTKMLGETDIR" />
				<field name="txtback" type="textarea" rows="3" cols="40" default="&#171; Back" export='1' label="GOOGLEMAPS_MAPS_TXTBACK" description="GOOGLEMAPS_TT_MAPS_TXTBACK" />
				<field name="txtsearchnearby" type="textarea" rows="3" cols="40" default="Search nearby: e.g. pizza" export='1' label="GOOGLEMAPS_MAPS_TXTSEARCHNEARBY" description="GOOGLEMAPS_TT_MAPS_TXTSEARCHNEARBY" />
				<field name="txtsearch" type="textarea" rows="3" cols="40" default="Go" export='1' label="GOOGLEMAPS_MAPS_TXTSEARCH" description="GOOGLEMAPS_TT_MAPS_TXTSEARCH" />	
				<field name="maxcluster" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_MAPS_CLUSTERMAXMARKERS" description="GOOGLEMAPS_TT_MAPS_CLUSTERMAXMARKERS" />
				<field name="clustericonurl" type="Mediakey" size="60" maxsize="255" default="/media/plugin_googlemap3/site/geoxmlv3/images/m" export='1' preview="true" label="GOOGLEMAPS_CLUSTER_ICON_URL" description="GOOGLEMAPS_TT_CLUSTER_ICON_URL" />
				<field name="gridsize" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_MAPS_CLUSTERGRIDSIZE" description="GOOGLEMAPS_TT_MAPS_CLUSTERGRIDSIZE" />
				<field name="minmarkerscluster" type="text" size= "2" default="" export='1' label="GOOGLEMAPS_MAPS_CLUSTERMINMARKERS" description="GOOGLEMAPS_TT_MAPS_CLUSTERMINMARKERS" />
				<field name="maxlinesinfocluster" type="text" size= "4" default="" export='1' label="GOOGLEMAPS_MAPS_CLUSTERINFOMAXLINES" description="GOOGLEMAPS_TT_MAPS_CLUSTERINFOMAXLINES" />
				<field name="clusterinfowindow" type="radio" size="1" default="click" export='1' label="GOOGLEMAPS_MAPS_CLUSTERINFOMETHOD" description="GOOGLEMAPS_TT_MAPS_CLUSTERINFOMETHOD">
					<option value="click">GOOGLEMAPS_MAPS_CLUSTERINFOMETHODCLICK</option>
					<option value="dblclick">GOOGLEMAPS_MAPS_CLUSTERINFOMETHODDOUBLECLICK</option>
					<option value="mouseover">GOOGLEMAPS_MAPS_CLUSTERINFOMETHODMOUSEOVER</option>
					<option value="mousedown">GOOGLEMAPS_MAPS_CLUSTERINFOMETHODMOUSEDOWN</option>
				</field>
				<field name="clusterzoom" type="radio" size="1" default="dblclick" export='1' label="GOOGLEMAPS_MAPS_CLUSTERZOOMINTO" description="GOOGLEMAPS_TT_MAPS_CLUSTERZOOMINTO">
					<option value="click">GOOGLEMAPS_MAPS_CLUSTERZOOMINTOCLICK</option>
					<option value="dblclick">GOOGLEMAPS_MAPS_CLUSTERZOOMINTODOUBLECLICK</option>
					<option value="mouseover">GOOGLEMAPS_MAPS_CLUSTERZOOMINTOMOUSEOVER</option>
					<option value="mousedown">GOOGLEMAPS_MAPS_CLUSTERZOOMINTOMOUSEDOWN</option>
				</field>
				<field name="clustermarkerzoom" type="list" size= "1" default="16" export='1' label="GOOGLEMAPS_MAPS_CLUSTERMARKERZOOM" description="GOOGLEMAPS_TT_MAPS_CLUSTERMARKERZOOM">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="txtzoomin" type="textarea" rows="3" cols="40" default="Zoom in to show more" export='1' label="GOOGLEMAPS_MAPS_ZOOMIN" description="GOOGLEMAPS_TT_MAPS_ZOOMIN" />	
				<field name="txtclustercount1" type="textarea" rows="3" cols="40" default="...and" export='1' label="GOOGLEMAPS_MAPS_TXTCLUSTERCOUNT1" description="GOOGLEMAPS_TT_MAPS_TXTCLUSTERCOUNT1" />	
				<field name="txtclustercount2" type="textarea" rows="3" cols="40" default="more" export='1' label="GOOGLEMAPS_MAPS_TXTCLUSTERCOUNT2" description="GOOGLEMAPS_TT_MAPS_TXTCLUSTERCOUNT2" />	
			</fieldset>
			<fieldset name="GOOGLEMAP_CUSTOMTILE">
				<field name="tilelayer" type="text" size="60" maxsize="255" default="" export='1' label="GOOGLEMAPS_MAPS_TILELAYER" description="GOOGLEMAPS_TT_MAPS_TILELAYER" />
				<field name="tilemethod" type="text" size="60" maxsize="255" default="" export='1' label="GOOGLEMAPS_MAPS_TILEMETHOD" description="GOOGLEMAPS_TT_MAPS_TILEMETHOD" />
				<field name="tileopacity" type="text" size= "4" default="1" export='1' label="GOOGLEMAPS_MAPS_TILEOPACITY" description="GOOGLEMAPS_TT_MAPS_TILEOPACITY" />
				<field name="tilebounds" type="text" size="60" maxsize="80" default="" export='1' label="GOOGLEMAPS_MAPS_TILEBOUNDS" description="GOOGLEMAPS_TT_MAPS_TILEBOUNDS" />
				<field name="tileminzoom" type="list" size= "1" default="0" export='1' label="GOOGLEMAPS_MAPS_TILEMINZOOM" description="GOOGLEMAPS_TT_MAPS_TILEMINZOOM">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
				<field name="tilemaxzoom" type="list" size= "1" default="19" export='1' label="GOOGLEMAPS_MAPS_TILEMAXZOOM" description="GOOGLEMAPS_TT_MAPS_TILEMAXZOOM">
					<option value="21">21</option>
					<option value="20">20</option>
					<option value="19">19</option>
					<option value="18">18</option>
					<option value="17">17</option>
					<option value="16">16</option>
					<option value="15">15</option>
					<option value="14">14</option>
					<option value="13">13</option>
					<option value="12">12</option>
					<option value="11">11</option>
					<option value="10">10</option>
					<option value="9">9</option>
					<option value="8">8</option>
					<option value="7">7</option>
					<option value="6">6</option>
					<option value="5">5</option>
					<option value="4">4</option>
					<option value="3">3</option>
					<option value="2">2</option>
					<option value="1">1</option>
					<option value="0">0</option>
				</field>
			</fieldset>
			<fieldset name="GOOGLEMAP_IMAGEOVERLAY" addfieldpath="/plugins/system/plugin_googlemap3/models/fields">
				<field name="imageurl" type="Mediakey" size="60" maxsize="255" default="" export='1' preview="true" label="GOOGLEMAPS_IMAGE_IMAGE_URL" description="GOOGLEMAPS_TT_IMAGE_URL" />
				<field name="imageposition" type="list" size="1" default="RIGHT_TOP" export='1' label="GOOGLEMAPS_IMAGE_POS" description="GOOGLEMAPS_TT_IMAGE_POS">
					<option value="TOP_CENTER">GOOGLEMAPS_IMAGE_TOP_CENTER</option>
					<option value="TOP_LEFT">GOOGLEMAPS_IMAGE_TOP_LEFT</option>
					<option value="TOP_RIGHT">GOOGLEMAPS_IMAGE_TOP_RIGHT</option>
					<option value="LEFT_TOP">GOOGLEMAPS_IMAGE_LEFT_TOP</option>
					<option value="RIGHT_TOP">GOOGLEMAPS_IMAGE_RIGHT_TOP</option>
					<option value="LEFT_CENTER">GOOGLEMAPS_IMAGE_LEFT_CENTER</option>
					<option value="RIGHT_CENTER">GOOGLEMAPS_IMAGE_RIGHT_CENTER</option>
					<option value="LEFT_BOTTOM">GOOGLEMAPS_IMAGE_LEFT_BOTTOM</option>
					<option value="RIGHT_BOTTOM">GOOGLEMAPS_IMAGE_RIGHT_BOTTOM</option>
					<option value="BOTTOM_CENTER">GOOGLEMAPS_IMAGE_BOTTOM_CENTER</option>
					<option value="BOTTOM_LEFT">GOOGLEMAPS_IMAGE_BOTTOM_LEFT</option>
					<option value="BOTTOM_RIGHT">GOOGLEMAPS_IMAGE_BOTTOM_RIGHT</option>
				</field>
				<field name="imageindex" type="text" size= "2" default="1" export='1' label="GOOGLEMAPS_IMAGE_INDEX" description="GOOGLEMAPS_TT_IMAGE_INDEX" />
				<field name="imagewidth" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_IMAGE_WIDTH" description="GOOGLEMAPS_TT_IMAGE_WIDTH" />
				<field name="imageheight" type="text" size= "3" default="" export='1' label="GOOGLEMAPS_IMAGE_HEIGHT" description="GOOGLEMAPS_TT_IMAGE_HEIGHT" />
			</fieldset>
			<fieldset name="GOOGLEMAP_TWITTER" addfieldpath="/plugins/system/plugin_googlemap3/models/fields">
				<field name="twittername" type="text" size="60" default="" export='1' label="GOOGLEMAPS_TWITTER_NAME" description="GOOGLEMAPS_TT_TWITTER_NAME" />
				<field name="twittertweets" type="text" size= "3" default="15" export='1' label="GOOGLEMAPS_TWITTER_TWEETS" description="GOOGLEMAPS_TT_TWITTER_TWEETS" />
				<field name="twittericon" type="Mediakey" size="60" maxsize="255" default="/media/plugin_googlemap3/site/Twitter/twitter_map_icon.png" export='1' preview="true" label="GOOGLEMAPS_TWITTER_ICON" description="GOOGLEMAPS_TT_TWITTER_ICON" />
				<field name="twitterline" type="text" size= "10" default="#ff0000ff" export='1' label="GOOGLEMAPS_TWITTER_LINE" description="GOOGLEMAPS_TT_TWITTER_LINE" />
				<field name="twitterlinewidth" type="text" size= "2" default="4" export='1' label="GOOGLEMAPS_TWITTER_LINEWIDTH" description="GOOGLEMAPS_TT_TWITTER_LINEWIDTH" />
				<field name="twitterstartloc" type="text" size= "30" default="0,0,0" export='1' label="GOOGLEMAPS_TWITTER_STARTLOC" description="GOOGLEMAPS_TT_TWITTER_STARTLOC" />
				<field name="twitterconsumerkey" type="text" size="60" maxsize="255" default="" export='0' label="GOOGLEMAPS_TWITTER_CONSUMERKEY" description="GOOGLEMAPS_TT_TWITTER_CONSUMERKEY" />
				<field name="twitterconsumersecret" type="text" size="60" maxsize="255" default="" export='0' label="GOOGLEMAPS_TWITTER_CONSUMERSECRET" description="GOOGLEMAPS_TT_TWITTER_CONSUMERSECRET" />
				<field name="twitteraccesstoken" type="text" size="60" maxsize="255" default="" export='0' label="GOOGLEMAPS_TWITTER_ACCESSTOKEN" description="GOOGLEMAPS_TT_TWITTER_ACCESSTOKEN" />
				<field name="twitteraccesstokensecret" type="text" size="60" maxsize="255" default="" export='0' label="GOOGLEMAPS_TWITTER_ACCESSTOKENSECRET" description="GOOGLEMAPS_TT_TWITTER_ACCESSTOKENSECRET" />
			</fieldset>
		</fields>
	</config>
	<updateservers>
		<server type="extension" priority="1" name="Plugin Googlemap Update Site">http://tech.reumer.net/update/plugin_googlemap3/extension.xml</server>
	</updateservers>	
</extension>